﻿.dateTrigger {
    background-image: Url('images/date-trigger.gif');
}

.RemoveFilterIcon {
    background-image: Url('images/removefilter.gif');
}

::-ms-clear {
    width: 0;
    height: 0;
}

.customCSS div {
    font-size: 14px;
    font-weight: normal;
    margin: 5px;
}
.x-column-header.Filtered {
    font-weight: bold;
    background-image: -webkit-linear-gradient(top, rgb(209, 249, 219), rgb(187, 228, 200));
    background-image: linear-gradient(to bottom left, rgb(209, 249, 219) 0%, rgb(187, 228, 200) 50%);
    background-color: #C8E6D2 !important;
}

    .x-column-header.Filtered > .x-column-header-inner {
        background-image: none !important;
        background-color: transparent !important;
    }

.RefreshGridButton {
    background-image: Url('images/refresh.gif');
    background-repeat: no-repeat;
    background-size: 16px 16px;
    width: 16px !important;
    height: 16px !important;
}

.comparisonTriggerEquals {
    background-image: Url('images/comparison-trigger-equals.gif');
}

.comparisonTriggerMore {
    background-image: Url('images/comparison-trigger-more.gif');
}

.comparisonTriggerLess {
    background-image: Url('images/comparison-trigger-less.gif');
}

.x-btn-default-toolbar-small {
    border-color: rgb(157, 157, 157) !important;
}

.multiRowGrid .x-grid-cell-inner {
    white-space: normal;
}

.drag-over {
    opacity: 0.2;
    filter: alpha(opacity=20);
    border-style: dotted;
}

.addFileButton {
    background-image: Url('images/Add.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
    width: 16px !important;
    height: 16px !important;
}

.SendMailIcon {
    background-image: Url('images/SendMail.gif');
}

.editTrigger {
    background-image: url('images/edit-trigger.gif');
}

.helpTrigger {
    background-image: url('images/info-trigger.gif');
}

.denyTrigger {
    background-image: url('images/deny-trigger.gif');
}

.restoreTrigger {
    background-image: url('images/restore-trigger.gif');
}